<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>防音材ECサイト 商品詳細</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/common.css">
</head>
</head>
<body>
    <!-- ヘッダー -->
    <div class="full-width" id="header">
        <div class="row justify-content-md-center">
            <div id="title" class="col">
                防音材ECサイト
            </div>
            <div id="right">
                <a href="https://www.hitori-shizuka.jp/" class="stretched-link">マイページ</a>
            </div>
            <div id="right">
                <a href="https://www.hitori-shizuka.jp/products-and-service/type-a" class="stretched-link">カート</a>
            </div>
            <div>
                <button id="headbtn" class="btn btn-primary" type="submit">ログアウト</button>
            </div>
        </div>
    </div>

    <h1>商品詳細</h1>
    <button type="button" class="btn btn-primary btn-lg">カートに追加</button>

    <div class="container">
        <div class="row">
            <div class="col">
            <img src="img/typeA.jpg" alt="一人静タイプA" title="typeA" width="300px" height="200px">
            </div>
            <div class="col">
            <p class="font-weight-bold">一人静 タイプA</p>
            <p>50,000円</p>
            <p style="color:#aca1a1">薄型・軽量の防音材</p>
            </div>
        </div>
    </div>
</body>
</html>